@charset "UTF-8";
@import url(font-awesome.min.css);

html {
	overflow: auto;
	font-size: 62.5%;
}
body {
	overflow: hidden;
	min-width: 1240px;
	width: 100%;
	margin: 0 auto;
	font-family: Helvetica,Arial, 'Noto Sans JP' ,-apple-system,BlinkMacSystemFont,sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 0.2rem;
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;
	font-feature-settings: "palt"; /*括弧等の文字間を詰める*/
	-webkit-overflow-scrolling: touch
}
*,
::before,
::after {
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
a,
a:focus {
	outline: none;
}
p,
li,
dd {
	text-align: justify;
	text-justify: inter-ideograph;
}
img {
	vertical-align: middle;
}
.onlySp,
.slider .onlySp,
nav.gNav ul li.onlySp,
.inner > div.onlySp {
	display: none;
}

/*----------ヘッダー----------*/
header {
	width: 100%;
	padding: 5px 0;
	background-color: #009edc;
	width: 100;
}
#headerIn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1200px;
	margin: 0 auto;
}
#headerLogo {
	display: flex;
	align-items: center;
}
#logo img {
	width: 100px;
	height: auto;
}
header h2 {
	margin: 0 0 0 15px;
}
header h2 img {
	width: 280px;
	height: auto;
}
#headerIn #headerNav > p {
	margin: 0 0 8px 0;
	font-size: 5.0rem;
	font-weight: 600;
	text-align: right;
	line-height: 1;
}
#headerIn #headerNav > p img {
	width: auto;
	height: 40px;
	margin: 0 5px 0 0;
	padding: 0 0 5px;
}

/*----------グローバルナビ----------*/
nav.gNav ul {
	display: flex;
	justify-content: flex-end;
	line-height: 1;
}
nav.gNav li {
	font-size: 1.55rem;
	text-align: right;
	*zoom: 1;
}
nav.gNav li.current a {
	background-color: #fff;
	box-sizing: border-box;
	color: #00a3e2;
}
nav.gNav li a {
	padding: 0 5px;
}
nav.gNav li:nth-child(8) a {
	padding: 0 0 0 5px;
}
nav.gNav li a:hover {
	color: #fff;
}
nav.gNav ul li.current a:hover::after {
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}
nav.gNav li a:hover::after {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
}

/*----------メインヴィジュアル----------*/
#mainVisual {
	position: relative;
	overflow: hidden;
	min-height: 700px;
}
#mainVisual::before {
	position: absolute;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../images/header-bg.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/
	-webkit-animation: zoom 30s 1;
	animation: zoom 30s 1;
	animation-fill-mode: forwards;
}
#mainLogo {
	position: relative;
}
#mainLogo > div {
	position: absolute;
	left: 50%;
	transform: translate(-50%, 30%);
	width: 440px;
	height: 440px;
	margin: 0 auto;
	padding: 80px 60px 40px 55px;
	border-radius: 50%;
	background-color: rgba(255,255,255,0.855);
	z-index: 1;
}
#mainLogo img {
	width: 100%;
	height: auto;
}
#mainVisual > a {
	display: none;
}

/*=========ヘッダーの背景画像を拡大=========*/
@keyframes zoom {
   0% {
      transform: scale(1);
   }
   100% {
      transform: scale(1.2);
   }
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@keyframes fadeOut {
    0% {opacity: 1}
    100% {opacity: 0}
}
@-webkit-keyframes fadeOut {
    0% {opacity: 1}
    100% {opacity: 0}
}

/*============波============*/
#waves {
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0;
}
.waves {
	width: 100%;
	height: 30vh;
	margin-bottom: -10px; /*Fix for safari gap*/
	min-height: 100px;
	max-height: 120px;
}

/* Animation */

.parallax > use {
	animation: move-forever 25s cubic-bezier(.55,.5,.45,.5) infinite;
}
.parallax > use:nth-child(1) {
	animation-delay: -5s;
	animation-duration: 10s;
}
.parallax > use:nth-child(2) {
	animation-delay: -2s;
	animation-duration: 7s;
}
@keyframes move-forever {
	0% {
		transform: translate3d(-90px,0,0);
	}
	100% { 
		transform: translate3d(85px,0,0);
	}
}
/*============波============*/

/*----------コンテンツ----------*/
#mainContent {
	padding: 0 0 220px;    
}
.concept {
	padding: 100px 0 100px;
	/*background: linear-gradient(0deg,#fff 0%, #00a3e2 40%);*/
	color: #00a3e2;
	font-size: 3.8rem;
	font-weight: 800;
	line-height: 1.8;
	text-align: center;
}
.mainContentIn {
	margin: 0 auto;
}
.feature {
	width: 1200px;
	margin: 0 auto;
}
.feature p {
	font-size: 2.0rem;
	font-weight: 600;
	text-align: center;
}
.feature p.phone { 
	margin: 60px 0 40px;
	line-height: 1;
}
.feature p.phone img {
	width: 40px;
	margin: 0 5px 0 0;
	padding: 0 0 7px;
	vertical-align: middle;
}
.feature p span {
	margin: 0 10px 0 0;
	font-size: 5.6rem;
}
.feature #sns {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 900px;
	margin: 0 auto;
	padding: 20px 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font-size: 2.0rem;
	line-height: 1;
}
.follow {
	position: relative;
	margin: 0 70px 0 0;
}
.follow span::before {
	content: "";
    /*描画位置*/
	position: absolute;
	top: 50%;
	left: 120px;
    /*線の形状*/
	width: 100%;
	height: 1px;
	background: #000;
}
.follow span::after {
	content: "";
	/*絶対配置で線の位置を決める*/
	position: absolute;
	top: 30%;
	/*矢印の形状*/
	width: 10px;
	height: 10px;
	margin: 0 0 0 108px;
	border-top: 1px solid #000;
	transform: rotate(45deg);
}
.follow span::before {
	animation: arrowlong01 1.4s ease infinite;
}
.follow span::after {
	animation: arrowlong02 1.4s ease infinite;
}
@keyframes arrowlong01 {
	0% {width: 0; opacity: 0}
	20% {width:0; opacity: 1}
	80% {width: 55%; opacity: 1}
	100% {width: 55%; opacity: 0}
}
@keyframes arrowlong02 {
	0% {left: 0; opacity: 0}
	20% {left: 0; opacity: 0}
	80% {left: 55%; opacity: 1}
	100% {left: 55%; opacity: 0}
}

.feature div ul {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
	font-weight: 600;
}
.feature div ul li {
	text-align: center;
}
.feature div ul li + li {
	margin: 0 0 0 10px;
}
.feature div ul li img {
	width: 100%;
	height: 55px;
	margin: 0 0 10px;
}

/*----------コンテナー----------*/
article {
	position: relative;
	margin: 100px 0;
}
#top article {
	margin: 100px 0 0;
}
#top article#schedule,
#top article.sns {
	margin: 100px 0;
}
section.odd {
	width: 100%;
	max-width: 100%;
	height: auto;
	padding: 100px 0;
	background: rgba(217,240,250,1);
}
article.sns section {
	padding: 0;
}
section > div {
	width: 1200px;
	margin: 0 auto;
}
h3,
#contact > h3 {
	margin: 0 0 40px;
	font-family: 'Oswald', cursive;
	font-size: calc(54px + 12 * (100vw - 320px)/448);
	font-size: clamp(56px, 93px);
	font-weight: 600;
	line-height: 1;
}
.inner,
.title {
	width: 1200px;
	margin: 0 auto;
}
.inner > div {
	display: flex;
}
h4 {
	width: 400px;
	font-size: calc(30px + 1 * (100vw - 320px)/448);
	font-weight: 800;
	line-height: 1;
}
.inner > div > p,
.inner > div > ul,
.inner > div > div {
	width: 800px;
}
.gCalendar {
	width: 1200px;
	height: 900px;
	margin: 40px auto 0;
}
h2.fc-toolbar-title {
	color: #2C3E50;
}
.fc-theme-standard td,
.fc-theme-standard th {
	border: 1px solid #fff;
}
.fc-daygrid-day-top {
	color: #000;
}
.inner > div ul {
	font-size: 3.0rem;
	font-weight: 800;
	line-height: 1;
}
.inner > div ul li + li {
	margin: 30px 0 0;
}
.discount {
	margin: 40px 0 0;
	padding: 25px 0;
	border: 6px solid #f00;
	background-color: #fff;
	color: #f00;
	font-size: clamp(2.4rem, calc(2.2rem + 0.625vw), 3.2rem);
	font-weight: 700;
	text-align: center;
	line-height: 1.6;
}
.discount span {
	display: block;
	font-size: clamp(1.6rem, calc(1.6rem + 0.625vw), 1.9rem);
}
.inner > div dl {
	display: flex;
}
.inner > div dl + dl {
	border-top: 1px solid #000;
}
.inner > div dt {
	width: 280px;
	padding: 20px 20px 20px 5px;
	border-right: 1px solid #000;
}
.inner > div > div.aboutUs dt {
	width: 110px;
}
.inner > div dd {
	width: 100%;
	padding: 20px 0 20px 20px;
}
.address {
	margin: 0 0 20px;
	font-size: 2.0rem;
	font-weight: bold;
}
.map {
	height: calc(320px + 40px);
	margin: 40px 0 0;
}
.detail {
	background-color: #009edc;
	font-size: 3.0rem;
	text-align: center;
}
.detail a {
	display: block;
	padding: 10px 0;
}
.detail a:link,
.detail a:visited {
	color: #fff;
}
.details {
	margin: 40px 0 10px;
	font-size: 2.0rem;
	font-weight: bold;
}
article.sns section {
	width: 1000px;
	margin: 0 auto;
	background-color: #fff;
}
article.sns section ul {
	display: flex;
	justify-content: space-between;
}
article.sns section ul li {
	width: calc( ( 100% - 40px ) / 2 );
	height: auto;
	margin: 0 auto;
	border-radius: 20px;
	font-size: 3.0rem;
	font-weight: 500;
}
article.sns section ul li p {
	padding: 20px;
	text-align: center;
}
article.sns section ul li.line {
	border: 6px solid #06c755;	
	font-weight: 600;
}
article.sns section ul li img {
	width: 80px;
	height: auto;
	margin: 0 20px 0 0;
}
article.sns section ul li.instagram {
	border: 6px solid #a43f91;
	color: #a43f91;
	font-family: 'Oswald', sans-serif;
}
article.sns section ul li.instagram::before {
	background-image: url(../images/footer-img.jpg);
}

/*----------注意事項ページ----------*/
#notice .contents {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
}
#notice .contents > section {
	width: calc( 50% - 40px );
}
#notice .contents dl dt {
	padding: 80px 0 0;
	font-size: 2.4rem;
	font-weight: 700;
}

/*----------業務規程ページ----------*/
#regulations .contents {
	width: 1200px;
	margin: 0 auto;
}
h5 {
	margin: 80px 0 0;
	border-bottom: 1px solid #000;
	font-size: calc(20px + 1 * (100vw - 320px)/448);
}
h6 {
	margin: 30px 0 0;
	font-size: calc(18px + 1 * (100vw - 320px)/448);
}
#regulations .contents section dt {
	font-size: calc(18px + 1 * (100vw - 320px)/448);
}
#regulations .contents section dd li {
	text-indent: -3.2rem;
	padding-left: 3.2rem;
}
.list {
	margin: 30px 0 0;
	text-decoration:underline;
    text-decoration-color: #009edc;
}
.list a:link,
.list a:visited {
	color: #009edc;
}

/*----------サンクスページ----------*/
#thanks article {
	margin: 80px auto;
}
#thanks .thanks {
	margin: 0 0 60px;
	font-family: Noto Serif Japanese,Noto Serif,YuMincho,Yu Mincho,serif;
	font-size: 3.6vw;
	text-align: center;
}
#thanks article p {
	text-align: center;
}
#thanks article p.tel {
	margin: 0 0 60px;
	font-size: 2.4rem;
}
#thanks .linkBtn {
	width: 320px;
	margin: 80px auto 0;
	border: 2px solid #00a3e2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	text-align: center;
}
#thanks .linkBtn a {
	display: block;
	padding: 11px 0 7px;
	color: #00aeeb;
	font-size: 1.8rem;
	font-weight: 600;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
#thanks .linkBtn a:hover {
	background-color: #07569e;
	color: #fff;
}

/*----------ページトップ----------*/
#pageTop {
    position: fixed;
    right: 15px;
	clear: both;
	margin: 0;
	z-index: 10;
}
#pageTop a {
    display: block;
	width: 60px;
	height: 60px;
 	padding: 6px 0 0;
	background: #00aeeb;
    text-decoration: none;
	font-size: 26px;
	font-size: 2.6rem;
    color: #fff;
    text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
    border-radius: 50%;
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#pageTop a:hover {
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}
#pageTop a img {
	width: 33px;
	height: auto;
}

/*----------フッター----------*/
footer {
	margin: 0 auto;
	background-image: url(../images/footer-img.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	color: #fff;
	letter-spacing: 0;
}
#footerDetail {
	position: relative;
	display: flex;
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
	padding: 80px 0;
	justify-content: space-between;
}
#footerDetailIn {
	width: 360px;
}
.comInfo {
	font-size: 15px;
	font-size: 1.5rem;
}
.comInfo > div {
	margin: 0 0 70px;
}
.comNameSub {
	font-size: 2.0rem;
	margin: 0 0 5px;
}
.comName {
	margin: 0 0 5px;
	font-size: 8.3rem;
	font-weight: 800;
	line-height: 1;
}
.comAddress {
	margin: 0 auto;
	font-size: 1.8rem;
	text-align: center;
}
.comInfo .phone {
	margin: 10px 0 0;
	font-size: 4.6rem;
	font-weight: 600;
	line-height: 1;
}
.comInfo .phone img {
	width: 36px;
	margin: 0 5px 0 0;
	padding: 0 0 7px;
	vertical-align: middle;
}
.captain {
	margin: 0 0 20px;
	padding: 5px 0;
	font-size: 2.0rem;
	text-align: center;
}
.footerSns {
	display: block;
	margin: 0 0 20px;
	padding: 20px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	font-size: 2.1rem;
	text-align: center;
	line-height: 1;
}
.footerSns .follow {
	margin: 0 0 30px;
}
.footerSns img {
	width: auto;
	height: 30px;
}
.footerSns span::before {
	content: "";
    /*描画位置*/
	position: absolute;
	top: 140%;
	left: 50%;
	/*線の形状*/
	width: 1px;
	background: #fff;
}
.footerSns span::after {
	content: "";
	/*絶対配置で線の位置を決める*/
	position: absolute;
	op: 100%;
	left: calc(50% - 4.5px);
	/*矢印の形状*/
	width: 10px;
	height: 10px;
	margin: 19px 0 0;
	border-top: none;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	transform: rotate(-45deg);
}
.footerSns .follow span::before {
	animation: arrowlong03 1.4s ease infinite;
}
.footerSns .follow span::after {
	animation: arrowlong04 1.4s ease infinite;
}
@keyframes arrowlong03 {
	0% {height: 0; opacity: 0}
	20% {height:0; opacity: 1}
	80% {height: 55%; opacity: 1}
	100% {height: 55%; opacity: 0}
}
@keyframes arrowlong04 {
	0% {top: 0; opacity: 0}
	20% {top: 0; opacity: 0}
	80% {top: 55%; opacity: 1}
	100% {top: 55%; opacity: 0}
}
.footerNav {
	text-align: center;
}
.footerNav li {
	display: inline-block;
	line-height: 1;
}
.footerNav li.onlySp {
	display: none;
}
.footerNav li + li {
	margin: 0 0 0 20px;
}
.footerNav li i {
	padding: 0 0 2px;
	font-size: 3.4rem;
	vertical-align: middle;
}
.regulations {
	width: 100%;
	margin: 30px 0 0;
	border: 1px solid #fff;
	text-align: center;
}
.regulations a {
	display: block;
	width: 100%;
	padding: 10px 0;
}
#contact {
	width: 500px;
	margin: 0 0 0 300px;
	padding: 40px 20px 20px;
	background: rgba(255,255,255,0.8);
	color: #000;
	justify-content: flex-end;
}
#contact h3,
#contact h4 {
	text-align: center;
}
#contact h3 {
	font-size: calc(56px + 6 * (100vw - 320px)/448);
}
#contact h4 {
	width: 100%;
	margin: 0 0 40px;
	font-size: calc(25px + 2 * (100vw - 320px)/448);
}
form > div {
	display: flex;
	justify-content: space-between;
	margin: 20px 0 0;
}
#entry {
	width: 48%;
	height: 100%;
	object-fit: cover;
}
#entry dl {
	margin: 12px 0 0;
}
#entry dl:first-child {
	margin: 0;
}
#pP {
	width: 48%;
}
#pPIn {
	overflow: scroll;
	height: 350px;
	padding: 12px;
	background-color: #fff;
}
#pPIn > p {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #000;
}
#pPIn dl {
	margin: 15px 0 0;
}
button,
option,
select,
textarea,
input[type="button"],
input[type="submit"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="text"],
input[type="select"],
input[type="option"],
input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border: none;
    outline: 0;
    margin: 0;
    background: none;
}
#contact a,
button {
	display: block;
	width: 100%;
	padding: 16px 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #009edc;
	color: #fff;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 500;
	text-align: center;
	line-height: 1;
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
#mail .content dt {
	width: 150px;
}
#mail .content dd {
	width: 560px;
}

.form-select {
    display: block;
    position: relative;
    overflow: hidden;
}

.form-select:after {
    position: absolute;
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-top: 8px solid transparent;
    border-left: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #333;
    top: 42%;
    right: 12px;
    margin-top: -3px;
    pointer-events: none;/* クリック出来るよう */
}

.form-select select {
    position: relative;
    width: 100%;
    height: 50px;
    padding: 10px;
    border: none;
    background-color: #ebebeb;
	font-size: 15px;
    font-size: 1.5rem;
    outline: none;
}

/* ie9対策 */
.form-select select:not(:target) {
    width: 120% \9;
}
input[type="text"] {
	max-width: 100%;
	width: 100%;
	height: 40px;
	padding: 10px;
    border: none;
    border-radius: 0;
    outline: none;
 	background-color: #fff;
}
form#mailformpro {
	padding: 0;
}
form#mailformpro dl dt {
	float: none;
	width: 100%;
	padding: 0;
	border-top: none;
	font-size: 1.6rem;
	text-align: left;
}
form#mailformpro dl dd {
	padding: 0;
	border-top: none;
	font-size: 1.6rem;
}
#mailformpro textarea {
	width: 100%;
	padding: 10px;
	border: none;
	background-color: #fff;
}
button {
	width: 100%;
	margin: 20px 0 0;
	border: none;
	cursor: pointer;
}
input[type="submit"] {
	padding: 0;
	color: #fff;
	font-weight: 600;
}
article .noteContact p {
	padding: 20px 40px 0 0;
	font-family: Helvetica,Arial, "Noto Sans CJK JP",-apple-system,BlinkMacSystemFont,sans-serif;
	font-size: 1.6rem;
	letter-spacing: 0;
}
article .noteContact p span {
	font-size: 2.0rem;
	font-weight: 5600;
}
article .pP p {
	font-family: Helvetica,Arial, "Noto Sans CJK JP",-apple-system,BlinkMacSystemFont,sans-serif;
	font-size: 1.6rem;
	line-height: 1.8;
}
article .pP div {
	margin: 40px 0 0;
}
article .pP div:last-child p {
	text-align: right;
}

.mfp_element_submit, .mfp_element_reset, .mfp_element_button, button.mfp_next, button.mfp_prev {
	padding: 16px 0;
	background: none;
	background-color: #00aeeb;
	border: none;
	font-size: 1.8rem;
	text-shadow: none;
}
.mfp_element_all {
	max-width: 100%;
}
.mfp_element_submit:hover,.mfp_element_reset:hover,.mfp_element_button:hover,button.mfp_next:hover,button.mfp_prev:hover {
	background: none;
	background-color: #07569e;
	box-shadow: none;
}
div#mfp_overlay_inner h4 {
	width: 100%;
	margin: 0;
	padding: 5px 0 20px;
	font-family: 'Noto Sans JP' ,sans-serif;
	font-size: calc(20px + 12 * (80vw - 320px)/448);
	text-align: center;
}

address {
	position: absolute;
	bottom: 0;
	padding: 0 0 80px;
	font-size: 1.4rem;
	line-height: 1;
}
footer a:link,
footer a:visited {
	color: #fff;
}

/*----------ふるまい----------*/
a:link,
a:visited {
	color: #000;
}
.footerNav a:link,
.footerNav a:visited {
	color: #fff;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";  /* ie 8 */
	-moz-opacity: 0.7;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.7;              /* Safari 1.x */
	zoom: 1;
}
*::selection {
	background: #cceffb;
}
*::-moz-selection {
	background: #cceffb;
}

/*----------アニメーション----------*/
/* 拡大 */
.zoomIn{
	animation-name:zoomInAnime;
	animation-duration:0.7s;
	animation-fill-mode:forwards;
}

@keyframes zoomInAnime{
  from {
	transform: scale(0.4);
  }

  to {
      transform: scale(1);
  }
}

/* 下から出現 */
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.7s;
    animation-fill-mode: forwards;
    opacity: 0;
}
@keyframes fadeUpAnime{
	from {
	    opacity: 0;
	    transform: translateY(80px);
	}
	to {
	    opacity: 1;
	    transform: translateY(0);
	}
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
.fadeUpTrigger {
    opacity: 0;
}